#ifndef AFFICHER_COMMANDE_H
#define AFFICHER_COMMANDE_H
#include"commande.h"
#include <QDialog>

namespace Ui {
class afficher_commande;
}

class afficher_commande : public QDialog
{
    Q_OBJECT

public:
    explicit afficher_commande(QWidget *parent = 0);
    ~afficher_commande();

private slots:
    void on_afficher_clicked();

    void on_pushButton_2_clicked();

    void on_pushButton_clicked();

private:
    Ui::afficher_commande *ui;
     commande *tmpcommande;
};

#endif // AFFICHER_COMMANDE_H
